/**/.sidebar .block:first-child{/* margin-top:1px; */}
.sidebar .block{background:#ebebeb;}
.cms-index-index .sidebar .block:first-child{margin-top:0;}
.fieldset .legend,
.account-login h2,
#opc-login h3,
.multiple-checkout .col2-set h2.legend, .info-set h2.legend{font-size:1.5em;font-weight:normal;text-transform:uppercase;}
.box-account .box-head h2, .order-items h2.table-caption, .order-items h2.sub-title, .order-items .order-comments h2{}
.account-login h2, #opc-login h3{border-bottom:1px solid #e5e5e5;padding-bottom:5px;}
.block .block-title,
.section-title,
.cart .crosssell h2, .cart .discount h2, .cart .shipping h2{padding-top:7px;/* padding-bottom:7px; */font-weight:normal;font-size:1.5em;line-height:1.2222em;}
.sidebar .block .block-title{padding: 10px;font-family:'zurich_cn_btregular';background:#0A8BC5;color: #ffffff;box-shadow: 0px 3px 8px 0px #231f20;padding-top: 15px;}
.box-account .box-head h2, .order-items h2.table-caption, .order-items h2.sub-title, .order-items .order-comments h2{}
.dashboard .box .box-title h3, .dashboard .box .box-title h4, .order-info-box h2{}
.section-line,
.my-account .page-title, .category-title,
.toolbar{border-color:#e5e5e5;}
.product-view .product-type-data .price-box, .container1-wrapper, .container2-wrapper, .product-view .add-to-box,
.category-products-grid .item, .products-list li.item,
.remember-me-popup h3, .map-popup-heading{border-color:#f5f5f5;}
.custom-sidebar-right .inner, .custom-sidebar-left .inner,{border-color:#e5e5e5;}
.products-list .product-shop-inner{border-color:#f5f5f5;}
.data-table thead, .cart-table thead tr,
.availability-only-details thead{border-color:#e5e5e5;}
.extrahint-wrapper .product-pricing,
.addresses-list .addresses-primary .item, .order-info-box,
.advanced-search-summary,
.opc .gift-messages-form{background-color:#f5f5f5;}
.form-list label,
.products-list .ratings, .products-grid .ratings, .products-list .ratings a, .products-grid .ratings a,
.breadcrumbs li, .breadcrumbs a,
.block-layered-nav dd li,
.block-related-simple .related-add-to-wishlist, .block-related-thumbnails .related-add-to-wishlist,
.availability,
.product-view .box-reviews dd .date,
.item-options dd, .product-options p.note,
.price-notice .price, .tier-prices li,
.old-price, .map-popup-msrp .price{color:#aaa;}
.breadcrumbs li, .breadcrumbs a{color: #fff;/* font-size: 20px; */text-transform:uppercase;line-height: 25px;/* outline-width: 20px; */height: 25px;background-color: #2c8bc9;background-color: #2c8bc9;/* box-shadow: 0px 3px 0px 10px #ea6808; */border-bottom-right-radius: 20px;border-bottom-left-radius: 1px;border-top-right-radius: 20px;border-top-left-radius: 1px;float: left;}
.sorter .view-mode a:hover, .sorter .sort-by .category-asc:hover, .sorter .sort-by .category-desc:hover, .pager .pages li a:hover,
.add-to-links.addto-icons a:hover,
.gen-slider-arrows1 .direction-nav a:hover, .gen-slider-arrows2 .direction-nav a:hover, .gen-slider-arrows3 .direction-nav a:hover,
#cboxPrevious:hover, #cboxNext:hover, #cboxClose:hover,
#scroll-to-top:hover{color:#fff;}
#nav .level0-wrapper, #nav.classic .parent > ul,
#mini-cart .block-content, .truncated .truncated_full_value .item-options,
.header .block-compare .block-content,
.header .form-search .search-autocomplete ul,
.open > .dropdown-toggle.cover, .dropdown-menu,
.remember-me-popup, .map-popup, .tool-tip, #subscribe-form .input-box .validation-advice{-moz-box-shadow:0 2px 10px rgba(0,0,0, 0.15);-webkit-box-shadow:0 2px 10px rgba(0,0,0, 0.15);box-shadow:0 2px 10px rgba(0,0,0, 0.15);}
.product-image img{transition:opacity 300ms ease-in-out;-moz-transition:opacity 300ms ease-in-out;-webkit-transition:opacity 300ms ease-in-out;-o-transition:opacity 300ms ease-in-out;width: 100%;}
.product-image img:hover{opacity:0.85;filter:alpha(opacity=85);}
.products-grid .product-image img:hover{opacity:1;}
a, #mobnav-trigger .trigger-icon .line, .accordion .opener{transition:color 450ms ease-in-out, background-color 450ms ease-in-out;-moz-transition:color 450ms ease-in-out, background-color 450ms ease-in-out;/* -webkit-transition:color 450ms ease-in-out, background-color 450ms ease-in-out; */-o-transition:color 450ms ease-in-out, background-color 450ms ease-in-out;}
a:hover, #mobnav-trigger:hover .trigger-icon .line, .accordion .opener:hover{transition-duration:100ms;-moz-transition-duration:100ms;-webkit-transition-duration:100ms;-o-transition-duration:100ms;}
.sorter .view-mode .grid, .sorter .view-mode .list, .sorter .sort-by .category-asc, .sorter .sort-by .category-desc,
.buttons-set .back-link small,
.add-to-links.addto-icons a{transition:background-color 300ms ease-in-out, background-position 300ms ease-in-out;-moz-transition:background-color 300ms ease-in-out, background-position 300ms ease-in-out;-webkit-transition:background-color 300ms ease-in-out, background-position 300ms ease-in-out;-o-transition:background-color 300ms ease-in-out, background-position 300ms ease-in-out;}
.gen-tabs .tabs a, .gen-tabs .acctab,
.opc .step-title{transition:color 300ms ease-in-out, background-color 300ms ease-in-out, border-color 300ms ease-in-out;-moz-transition:color 300ms ease-in-out, background-color 300ms ease-in-out, border-color 300ms ease-in-out;-webkit-transition:color 300ms ease-in-out, background-color 300ms ease-in-out, border-color 300ms ease-in-out;-o-transition:color 300ms ease-in-out, background-color 300ms ease-in-out, border-color 300ms ease-in-out;}
input.input-text, select, textarea, .product-options ul.options-list,
.product-view .product-img-box .more-views .thumbnails li a,
.mini-products-list .product-image, .cart .crosssell .product-image{transition:color 300ms ease-in-out, border-color 300ms ease-in-out;-moz-transition:color 300ms ease-in-out, border-color 300ms ease-in-out;-webkit-transition:color 300ms ease-in-out, border-color 300ms ease-in-out;-o-transition:color 300ms ease-in-out, border-color 300ms ease-in-out;}
.block-layered-nav dd li,
.grid12-1, .grid12-2, .grid12-3, .grid12-4, .grid12-5, .grid12-6, .grid12-7, .grid12-8, .grid12-9, .grid12-10, .grid12-11, .grid12-12, .grid-full, .grid-col2-sidebar, .grid-col2-main,
.product-view .product-img-box,
.header .logo,
#nav > li{transition:all 300ms ease-in-out;-moz-transition:all 300ms ease-in-out;-webkit-transition:all 300ms ease-in-out;-o-transition:all 300ms ease-in-out;}
.shadow .show-bg{-moz-box-shadow:0 2px 3px rgba(0, 0, 0, 0.1);-webkit-box-shadow:0 2px 3px rgba(0, 0, 0, 0.1);box-shadow:0 2px 3px rgba(0, 0, 0, 0.1);}
ul.form-list li label{float:none !important;margin:0 !important;}
.checkout-cart-index ul.form-list li label{float:left !important;margin-bottom:2px !important;}